I cannot use the Foxit PDF reader with Mozilla - use of Adobe's reader is forced.

RESOLVED DUPLICATE of bug 358449

Status

SeaMonkey
General
--
enhancement
RESOLVED DUPLICATE of bug 358449
11 years ago
11 years ago

People

(Reporter: John Windhorst, Unassigned)

Tracking

1.7 Branch
x86
Windows 98

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7.13) Gecko/20060414
Build Identifier: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7.13) Gecko/20060414

Foxit has a new PDF reader that is much faster that Adobe's Acrobat reader.  (Adobe's lock on the PDF format is gradually being dismantled).  Mozilla has an option for different readers (application/pdf) but it is ineffective - the use of Adobe is built into Mozilla (per a Mozilla message subsequent to altering the application/pdf selection).

Both IE and Opera will accept Foxit for PDF reading.  

Foxit opens pdf files within 1 to 3 seconds whereas Adobe takes at least 5 and up to 20 seconds to display a PDF file's contents.

Reproducible: Always

Steps to Reproduce:
1.Browser goes to web site and asks for a pdf file.
2.
3.
Actual Results:  
With Mozilla, file opens only with Adobe's Acrobat Reader.  Setting the option for any other reader is ignored.


Reminds me of IBM and Microsoft - must use their selection of programs.  

Netscape forcing Adobe was probably wise 5 years ago but times have changed!


--
 JohnW-Mpls

Comment 1

11 years ago
please use the forums for assistance. possible starting point http://forums.mozillazine.org/viewtopic.php?p=2880728&sid=b0d65a362b577e9c0f52ddf0e4e71eda

would also be good to upgrade your version to SM 1.1.1 - http://www.mozilla.org/projects/seamonkey/
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → DUPLICATE
Version: unspecified → 1.7 Branch
Duplicate of bug: 358449
You need to log in before you can comment on or make changes to this bug.